Bug 457032 - "systemsettings" crashes when changing from Klearlooks to GTK
"systemsettings" crashes when changing from Klearlooks to GTK
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-29 06:31 EDT by Paul Smith
Modified: 2009-02-04 13:15 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 13:15:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Smith 2008-07-29 06:31:02 EDT
When I run "systemsettings" of KDE to change the style  from Klearlooks to GTK,
"systemsettings" crashes. So, I cannot have the GTK style.

I am running XFCE and

$ rpm -q qgtkstyle
qgtkstyle-0.0-0.2.20080719svn693.fc9.i386
$ 

Paul
Comment 1 Rex Dieter 2008-07-29 08:15:20 EDT
Reassigning -> kdebase-workspace (for systemsettings crash).
Comment 2 Bug Zapper 2008-11-25 21:36:57 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Steven M. Parrish 2009-01-10 10:08:10 EST
Is this still an issue?
Comment 4 Steven M. Parrish 2009-02-04 12:26:16 EST
Reporter, could you please reply to the previous request? If you don't reply in within one month of the original request , we will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Paul Smith 2009-02-04 13:08:45 EST
(In reply to comment #4)
> Reporter, could you please reply to the previous request? If you don't reply in
> within one month of the original request , we will have to close this bug as
> INSUFFICIENT_DATA. Thank you.

I am sorry, Steven, for not having replied promptly to your previous request, but I have been so busy that I forgot it.

I can now report that the problem seems now to be solved. Thus, I would suggest you to close this bug.

Paul

Note You need to log in before you can comment on or make changes to this bug.